Bug 137585 - Boot configuration should use radio button for default
Boot configuration should use radio button for default
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 12:56 EDT by Steve Wardell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-06 17:58:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Wardell 2004-10-29 12:56:06 EDT
Description of problem:
For the boot configuration when running through firstboot, a default
boot target can be selected. As this is a situation where only a
single selection can be made, it should use a radio button as opposed
to a checkbox. This is a minor usability fix.

Version-Release number of selected component (if applicable):
firstboot-1.3.33-1

How reproducible:
Always

Note You need to log in before you can comment on or make changes to this bug.